package ibase.dashboard.sfa.ejb;
import ibase.webitm.utility.ITMException;

import java.rmi.RemoteException;

import javax.ejb.Remote;

@Remote
public interface PlannedVSActualActionTypesRemote {
	public String getSalesPerson();

	public String getData(String loginCode) throws RemoteException, ITMException;
	public String getData() throws RemoteException,ITMException;

}
